## ETableSortedVariable ETableSortedVariable |

## Functions

ETableModel * | e_table_sorted_variable_new ()

## Description

## Functions

### e_table_sorted_variable_new ()

    ETableModel *
    e_table_sorted_variable_new (ETableModel *etm,
                                 ETableHeader *header,
                                 ETableSortInfo *sort_info);

`e_table_sorted_variable_new` is deprecated and should not be used in newly-written code.

## Types and Values